

#pagebody{ width:1000px; margin:0 auto; background-color:#fff;}




#pagebar
{
text-align: center;
}

.padding{padding:0px;}
.padding_5{padding:5px;}
.padding_10{padding:10px;}
.padding_15{padding:15px;}
.padding_20{padding:20px;}
.padding_left5{padding-left:5px;}
.padding_left10{padding-left:10px;}
.padding_left15{padding-left:15px;}
.padding_left20{padding-left:20px;}
.padding_right5{padding-right:5px;}
.padding_right10{padding-right:10px;}
.padding_right15{padding-right:15px;}
.padding_right20{padding-right:20px;}
.padding_top5{padding-top:5px;}
.padding_top10{padding-top:10px;}
.padding_top15{padding-top:15px;}
.padding_top20{padding-top:20px;}
.padding_bottom5{padding-bottom:5px;}
.padding_bottom10{padding-bottom:10px;}
.padding_bottom15{padding-bottom:15px;}
.padding_bottom20{padding-bottom:20px;}

.margin_0_auto{margin:0 auto;}
.margin_5{margin:5px;}
.margin_10{margin:10px;}
.margin_15{margin:15px;}
.margin_20{margin:20px;}
.margin_auto{margin:0 auto;}
.margin_left5{margin-left:5px;}
.margin_left10{margin-left:10px;}
.margin_left15{margin-left:15px;}
.margin_left20{margin-left:20px;}
.margin_right5{margin-right:5px;}
.margin_right10{margin-right:10px;}
.margin_right15{margin-right:15px;}
.margin_right20{margin-right:20px;}
.margin_top5{margin-top:5px;}
.margin_top10{margin-top:10px;}
.margin_top15{margin-top:15px;}
.margin_top20{margin-top:20px;}
.margin_top30{margin-top:30px;}
.margin_bottom5{margin-bottom:5px;}
.margin_bottom10{margin-bottom:10px;}
.margin_bottom15{margin-bottom:15px;}
.margin_bottom20{margin-bottom:20px;}
.margin_bottom30{margin-bottom:30px;}


.line_height20{line-height:20px;}
.line_height25{line-height:25px;}
.line_height30{line-height:30px;}
.line_height60{line-height:60px;}
.line_height90{line-height:90px;}

.height20{height:20px;}
.height25{height:25px;}
.height30{height:30px;}

.color_FFFFFF{color:#FFF;}
.color_000000{color:#000;}
.color_666666{color:#666666;}
.color_999999{color:#999999;}
.color_333333{color:#333333;}
.color_hui{color:#CCC;}
.color_lan{color:#06C;}
.color_red{color:#F00;}
.color_crimson{color:#900;}

.background_FFFFFF{background-color:#FFF;}
.font_yahei{font-family:"微软雅黑";}
.font_size12{font-size:12px;}
.font_size14{font-size:14px;}
.font_size15{font-size:15px;}
.font_size16{font-size:16px;}
.font_size18{font-size:18px;}
.font_size20{font-size:20px;}
.font_size24{font-size:24px;}
.font_size28{font-size:28px;}
.font_size32{font-size:32px;}
.font_size36{font-size:36px;}

.font_bold{font-weight:bold;}

.float_left{float:left;}
.float_right{float:right;}

.width100{width:100%;}




.clear_left{clear:left;}
.clear_right{clear:right;}
.clear_both{clear:both;}



.border_none{border:none;}

.display_none{display:none;}
.display_block{display:block;}




a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{color:#cc0033;text-decoration:none;}

a.red:link,a.red:visited{color:#cc0033;text-decoration:none;}
a.red:hover,a.red:active{color:#000;text-decoration:none;}

a.color_976b52:link,a.color_976b52:visited{color:#976b52;text-decoration:none;}
a.color_976b52:hover,a.color_976b52:active{color:#000;text-decoration:none;}

a.color_fff:link,a.color_fff:visited{color:#fff;text-decoration:none;}
a.color_fff:hover,a.color_fff:active{color:#000;text-decoration:none;}

a.color_fff_f00:link,a.color_fff_f00:visited{color:#fff;text-decoration:none;}
a.color_fff_f00:hover,a.color_fff_f00:active{color:#cc0033;text-decoration:none;}


.a_decoration_none{text-decoration:none;}
.a_decoration{text-decoration:underline;}

.a_hui_bai,.a_hei_lan{text-decoration:none;}
.a_hui_bai:link,.a_hui_bai:visited{color:#CCC;}
.a_hui_bai:hover,.a_hui_bai:active{color:#FFF;}

.a_hei_lan:link,.a_hei_lan:visited{color:#000;}
.a_hei_lan:hover,.a_hei_lan:active{color:#06C;}

.a_hui_red:link,.a_hui_red:visited{color:#333;}
.a_hui_red:hover,.a_hui_red:active{color:#900;}

.a_666_red:link,.a_666_red:visited{color:#666;}
.a_666_red:hover,.a_666_red:active{color:#900;}


